### GET /lesson
* method: GET
* version: v1.0
* describe: 获取单个课

##### 参数说明

|name |type| null | desc |
|---- |:---|:---|:----:|
| code | string | no | 课编码 |

##### 返回字段说明
| name | type | desc |
|------|:-----|:----:|
| id | int | 课id |
| code | string | 课编码 |
| name | string | 课名称 |
| digest| string | 课描述 |
| tags | array | 标签名数组 |
| wareArr | array | 课件数组 |
| cpId| int | 内容提供商id |
| cpName| string | 内容提供商名字 |
| state| int| 状态 |
| gmtCreated|int | 创建时间 |
| gmtModified|int|修改时间|

##### 结果示例
```
{
  "code": "0000",
  "message": '',
  "data": {
    "id": 2,
    "code": "K-001",
    "name": "第一课",
    "digest": "简介",
    "tags": [
      {12:'a'},
      {22:'b'},
      {23:'c'}
      ],
    "wareArr": [
      {
        "id": 2,
        "code": "J-001",
        "name": "第一课",
        "digest": "简介",
        "type": 0,
        "tags": [
          {12:'a'},
          {22:'b'},
          {23:'c'}
          ],
        "playUrl": "xxx",
        "imgUrls": [
          {123:"xxx"},
          {23:"xxx"}
        ],
        "cpId": 123,
        "cpName": "鲨鱼公园",
        "state": 0,
        "gmtCreated": "创建时间",
        "gmtModified": "修改时间"
      },
      ...
    ],
    "cpId": 123,
    "cpName": "鲨鱼公园",
    "state": 0,
    "gmtCreated": "创建时间",
    "gmtModified": "修改时间"
}
```
