### GET /resource/list
* method: GET
* version: v1.0
* describe: 获资源列表

##### 参数说明

|name |type| null | desc |
|---- |:---|:---|:----:|
| code | string | yes | 编码 |
| name | string | yes | 名称 |
| state | int | yes | 状态 |
| type | int | no | 资源种类 |
| sort | string | yes | 排序字段 |
| by | int | yes | 1: ASC, -1: DESC |
| pageNo | int | yes | 页码 |
| pageSize | int | yes | 页大小 |

##### 返回字段说明
| name | type | desc |
|------|:-----|:----:|
| id | int | id |
| code | string | 编码 |
| name | string | 名称 |
| digest| string | 描述 |
| tags | array | 标签名数组 |
| url | string | 地址 |
| cpId| int | 内容提供商id |
| cpName| string | 内容提供商名字 |
| state| int| 状态 |
| gmtCreated|int | 创建时间 |
| gmtModified|int|修改时间|

##### 结果示例
```
{
  "code": "0000",
  "message": '',
  "data": {
    "page": {
      "pageNo": 0,
      "pageSize": 10,
      "hasNext": 1,
      "hasPrev": 0,
      "totalSize": 100,
      "totalNo": 10,
      "start": 20
    }
    "list": [
      {
        "id": 2,
        "code": "K-001",
        "name": "第一课",
        "digest": "简介",
        "tags": [
          "哆啦A梦",
          "动漫",
          "幼儿启蒙"
          ],
        "url": "xxx",
        "cpId": 123,
        "state": 0,
        "gmtCreated": "创建时间",
        "gmtModified": "修改时间"
      },
      ...
    ]
}
```
