### GET /ware/list
* method: GET
* version: v1.0
* describe: 获取课件列表

##### 参数说明

|name |type| null | desc |
|---- |:---|:---|:----:|
| code | string | yes | 课件编码 |
| name | string | yes | 课件名称 |
| type | int | yes | 课件类型 |
| state | int | yes | 状态 |
| sort | string | yes | 排序字段 |
| by | int | yes | 1: ASC, -1: DESC |
| pageNo | int | yes | 页码 |
| pageSize | int | yes | 页大小 |

##### 返回字段说明
| name | type | desc |
|------|:-----|:----:|
| id | int | 课件id |
| code | string | 课件编码 |
| name | string | 课件名称 |
|digest| string | 课件描述 |
|type | int | 课件类型 |
|tags | array | 标签名数组 |
|playUrl| string | 播放地址 |
|imgUrls| array | 组图数组 |
|cpId| int | 内容提供商id |
|cpName| string | 内容提供商名字 |
|state| int| 状态 |
|gmtCreated|int | 创建时间 |
|gmtModified|int|修改时间|

##### 结果示例
```
{
  "code": "0000",
  "message": '',
  "data": {
    "page": {
      "pageNo": 0,
      "pageSize": 10,
      "hasNext": 1,
      "hasPrev": 0,
      "totalSize": 100,
      "totalNo": 10,
      "start": 20
    }
    "list": [
      {
        "id": 2,
        "code": "J-001",
        "name": "第一课",
        "digest": "简介",
        "type": 0,
        "tags": [
          {12:'a'},
          {22:'b'},
          {23:'c'}
          ],
        "playUrl": "xxx",
        "imgUrls": [
          {123:"xxx"},
          {23:"xxx"}
          ],
        "cpId": 123,
        "cpName": "鲨鱼公园",
        "state": 0,
        "gmtCreated": "创建时间",
        "gmtModified": "修改时间"
      },
      ...
    ]
}
```
